POSTNEWS(1)

NAME
postnews - Post a Usenet article to a server

SYNOPSIS
postnews [OPTIONS] SERVER

DESCRIPTION
This manual page documents briefly the postnews command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Postnews is used to post Usenet articles (including headers) from stdin to a server. The article must at least contain the headers From:, Newsgroups:, Subject:, a newline and a body.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes ("-"). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --verbose
    Be verbose.

-f, --file=FILE
    Read file instead of stdin.

-p, --port
    Port number.

--user
    User name.

--pass
    Password.

-r, --readermode
    Send MODE READER before authentication.

AUTHOR
Postnews is written by Michael Waschbüsch <waschbuesch@users.sourceforge.net>. This manual page was written by Peter Karlsson <peterk@debian.org>, for the Debian project (but may be used by others).